[Bug 156823] Sync suphp 0.6.2-2 from Debian unstable (main)

Luca Falavigna dktrkranz at ubuntu.com
Wed Oct 24 21:13:38 BST 2007


Public bug reported:

Sync suphp 0.6.2-2 from Debian unstable.
Ubuntu component: universe
Debian component: main

List of Ubuntu changes, which can be dropped:
   - Remove libapache-mod-suphp packages and related files
        Current Debian version removed it as well
   - suphp-common: do not depend on php4-cgi
        Current Debian version depends on php5-cgi
   - Update Maintainer field in debian/control
        No longer required in sync process

Debian changelog (since 0.6.2-1ubuntu1):
suphp (0.6.2-2) unstable; urgency=low

  * remove apache 1.x package (closes: #429079)
  * debian/rules, debian/compat, debian/control: lintian cleanup
  * debian/conf/suphp.conf, debian/patches/01_debian.dpatch: replaced
    AddHandler by AddType and x-httpd-php by application/x-httpd-php to get
    the same behavior as mod php with filenames extensions (closes: #416424)

 -- Emmanuel Lacour <elacour at home-dn.net>  Sun, 14 Oct 2007 19:42:30
+0200

** Affects: suphp (Ubuntu)
     Importance: Undecided
         Status: New

-- 
Sync suphp 0.6.2-2 from Debian unstable (main)
https://bugs.launchpad.net/bugs/156823
You received this bug notification because you are a member of Ubuntu
Sponsors for universe, which is a direct subscriber.



More information about the Ubuntu-universe-sponsors mailing list